.version.index /* version checker */
{
	color: #0000F5;
	background-color: #8C9B13;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 832px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -98px;
}

#u183
{
	z-index: 2;
	border-style: none;
	border-color: transparent;
	padding-bottom: 392px;
	background: #FFFFFF url("../images/fh1a0878ausschnitt.jpg") no-repeat center center;
	background-size: cover;
}

#u183_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u80
{
	z-index: 3;
	width: 491px;
	-pie-box-shadow: 0px 0px 5px #CCCCCC;
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 0px 5px -1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
	border-style: none;
	border-color: transparent;
	background-color: #F9F8FC;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	margin-top: 268px;
	left: 349px;
}

#u228
{
	z-index: 4;
	width: 353px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 64px;
}

#u183-bw
{
	z-index: 2;
	height: 538px;
}

body
{
	position: relative;
	min-width: 960px;
}

